/*
 * @file modClient_user_context.hpp
 * User defined data types for user context and warm start context
 * for Module modClient
 * This is an example of a user defined User Module context
 */
#if !defined(MODCLIENT_USER_CONTEXT_HPP)
#define MODCLIENT_USER_CONTEXT_HPP
#include "ECOA.hpp"

namespace modClient
{


// User Module Context structure example
typedef struct
{
   /* declare the User Module Context "local" data here */
	 int Count;

} user_context;


} /* modClient */

#endif  /* MODCLIENT_USER_CONTEXT_HPP */
