/*
 * @file modServer_user_context.hpp
 * User defined data types for user context and warm start context
 * for Module modServer
 * This is an example of a user defined User Module context
 */
#if !defined(MODSERVER_USER_CONTEXT_HPP)
#define MODSERVER_USER_CONTEXT_HPP
#include "ECOA.hpp"

namespace modServer
{


// User Module Context structure example
typedef struct
{
   /* declare the User Module Context "local" data here */
    ECOA::int32 count;

} user_context;


} /* modServer */

#endif  /* MODSERVER_USER_CONTEXT_HPP */
