/* File ECOA__ErrorHandler.hpp */


#if !defined(__ECOA__ERRORHANDLER_HPP__)
#define __ECOA__ERRORHANDLER_HPP__
namespace ECOA {

   struct IDs {
      ECOA::uint32 value;
      enum EnumValues {

         CMP_Server = 0,
         CMP_Client1 = 1,
         CMP_Client2 = 2,

         PD_dbServer = 0,
         PD_dbClient1 = 1,
         PD_dbClient2 = 2,

         NOD_env1 = 0,
         NOD_env2 = 1,
         NOD_env3 = 2,

         PF_host1 = 0,
         PF_host2 = 1,
         PF_host3 = 2,

         SOP_Client1_svc_Gimme_Server_svc_Gimme_Gimme = 1088455584,
         SOP_Client2_svc_Gimme_Server_svc_Gimme_Gimme = 62963585,

         DEP_GimmeGimmeGimme_impl = 0

      };
      inline void operator = (ECOA::uint32 i) { value = i; }
      inline operator ECOA::uint32 () const { return value; }

   };
}

#endif

